---
- 
  isactive: 1
  execorder: 99
  reject_ticket: 1
  target: Email
  name: SYSTEM BAN LIST
  notes: Elenco interno per bannare indirizzi e-mail. Non rimuovere
  rules:
    - 
      isactive: 1
      what: email
      how: equal
      val: test@example.com
